karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Resolved] (KARAF-1246) add a version checker for karaf start script
Date Thu, 10 Jul 2014 05:59:05 GMT

     [ https://issues.apache.org/jira/browse/KARAF-1246?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jean-Baptiste Onofré resolved KARAF-1246.
-----------------------------------------

    Resolution: Fixed

> add a version checker for karaf start script
> --------------------------------------------
>
>                 Key: KARAF-1246
>                 URL: https://issues.apache.org/jira/browse/KARAF-1246
>             Project: Karaf
>          Issue Type: Bug
>          Components: karaf-core
>    Affects Versions: 3.0.0
>            Reporter: Andreas Pieber
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.0.0, 3.0.2
>
>         Attachments: 0001-Fix-checkJvmVersion-egrep-pattern.patch
>
>
> Since the upcoming 3.0 release of Karaf is designed to consume JRE6 as minimum version
we should make it possible to give a user who's still using JRE5 a proper message. 
> This issue is similar to SM-2135 (which also has a possible solution attached)



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message